@charset "utf-8";

body {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-size:14px;
	background-image:url(../images/top_back.jpg);
	background-repeat:repeat-x;
	line-height:130%;
	text-align:justify;
	text-justify: distribute;
}

p {
	text-align:justify;
	text-justify: distribute;
}

#container {
	width: 910px;
	margin: 0 auto;
	text-align: left;
}

#headContent {
	width:910px;
	height:400px;
	margin:0;
	padding:0;
	background-image:url(../images/top_title.jpg)
}

#mainContent {
	width:840px;
	margin: 0 35px;
}

#menuContent {
	height:70px;
	margin:0;
	padding:0;
}
#menuContent a,
#menuContent span{
	display:inline-block;
	height:40px;
	margin:5px 0 0 0;
	padding:0 0 0px 0;
	color:#222;
	font-weight:bold;
	text-align:center;
	line-height:40px;
	width:7em;
	overflow:hidden;
	font-size:12px;
	text-decoration:none;
	border-left:1px solid #666;
}
#menuContent a:hover{
	color:#FFF;
}

#menuContent #mainnavi_info{
	width:12em;
}
#menuContent #mainnavi_55th{
	width:12em;
}
#menuContent #mainnavi_report{
	float:right;
}
#menuContent #mainnavi_report,
#menuContent #mainnavi_55th{
	border-right:1px solid #666;
}
.foot_menu {
	clear:both;
	width:100%;
	margin:0;
	padding:1em 0;
	text-align:center;
}

.foot_title {
	background-color:#fbbe0e;
	margin:0;
	padding:0;
}


h1 {
	clear:both;
	margin:0;
	padding:0;
	font-size:150%;
}

p {
	margin:0;
	padding:0;
}

.copyright {
	margin:0;
	padding:1em 0 0.5em 1em;
	font-size:80%;
	text-align:center;
	border-top:1px dashed #888;
}

#tree {
	margin:0;
	padding:0 0 4px 0;
	font-size:80%;
	border-bottom:1px dashed #888;
}